Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 02:00:54 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hi,
I have been shopping with centrepoint from a long time and I have received
all products according to what I have ordered and all in good condition but
my previous order I had ordered for a set of 2 - baby leggings and I
received only one(grey pant) the other pant with stripes is missing. How
can I get it back?

On Mon, 8 Mar 2021 at 3:06 PM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi Jiby Eldose, we'd be grateful if you could tell us what you think about
> the products you've just received.
> BABYSHOP
> Giggles Floral Textured Dress with Collared Neck and Short Sleeves
> Color: Cream
> Size: 6-12 mths
> Quantity: 1
> AED 41
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162911120?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Strawberry Print Leggings with Elasticised Waistband
> Color: Grey
> Size: 8-9 yrs
> Quantity: 1
> AED 19
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162993931?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Giggles Polka Dot Print Top with Long Sleeves and Frill Detail
> Color: Beige
> Size: 9-12 mths
> Quantity: 1
> AED 20
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162796216?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Giggles Floral Print Peter Pan Dress with Cardigan and Solid Tights
> Color: Multicolour
> Size: 12-18 mths
> Quantity: 1
> AED 38
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162806465?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Giggles Lace Detail Socks
> Color: Cream
> Size: 0-12 mths
> Quantity: 1
> AED 5
> Write a review
> <https://www.centrepointstores.com/ae/en/p/160239187?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Graphic Print T-shirt with Short Sleeves - Pack of 2
> Color: Multicolour
> Size: 3-4 yrs
> Quantity: 1
> AED 27
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162972237?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Eligo Solid Shirt with Mandarin Collar and Long Sleeves
> Color: Green
> Size: 3-4 yrs
> Quantity: 1
> AED 14
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162760468?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Printed Leggings with Elasticised Waistband
> Color: Blue
> Size: 8-9 yrs
> Quantity: 1
> AED 29
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162071708?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Solid Leggings with Bow Applique Detail - Pack of 2
> Color: Pink
> Size: 9-12 mths
> Quantity: 1
> AED 22
> Write a review
> <https://www.centrepointstores.com/ae/en/p/160531211?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Solid Jeggings with Elasticated Waistband
> Color: Blue
> Size: 9-12 mths
> Quantity: 1
> AED 20
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162892293?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> BABYSHOP
> Juniors Printed Leggings with Elasticated Waistband - Set of 2
> Color: Grey
> Size: 12-18 mths
> Quantity: 1
> AED 11
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162890683?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SHOEMART
> Printed Lace-Up Canvas Shoes
> Color: Yellow
> Size: 39
> Quantity: 1
> AED 43
> Write a review
> <https://www.centrepointstores.com/ae/en/p/162101838?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>
-- 
Thanks & Regards,
Jiby Eldose

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2214460